{% extends 'accountent/base.html' %}
{% load i18n %}

{% block content %}
<div class="error">
    <div class="error__content">
        <h2>{% trans "Ahoy, Capt'n !" %}</h2>
        <h3>{% trans "What are your orders?" %}</h3>
        <p>{% trans "Choose what you'd like to do." %}</p>
        <div class="row">
            <a class="btn btn-secondary btn-pill m-2" type="button" href="{% url 'accountent:accounts_create' %}">{% trans 'New account' %}</a>
            <a href="{% url 'accountent:transactions_create_wizard' %}" type="button" class="btn btn-primary btn-pill m-2">{% trans "New transaction" %}</a>
        </div>
    </div>
</div>
{% endblock content %}
